en

  Applicable options for CDP.Framework

ja

  CDP.Framework に設定可能なオプション

### Hierarchy

- FrameworkOptions

## Index

### Properties

- anchorVclick
- applyJQueryConfig
- applyJQueryMobileConfig
- applyPatch
- firstPageTransition
- i18n
- jquery
- jquerymobile

## Properties

### Optional anchorVclick

anchorVclick: boolean

- Defined in CoreAPI.ts:101

### Optional applyJQueryConfig

applyJQueryConfig: function

- Defined in CoreAPI.ts:98

#### Type declaration

- - (): void

  - #### Returns void

### Optional applyJQueryMobileConfig

applyJQueryMobileConfig: function

- Defined in CoreAPI.ts:99

#### Type declaration

- - (): void

  - #### Returns void

### Optional applyPatch

applyPatch: boolean

- Defined in CoreAPI.ts:100

### Optional firstPageTransition

firstPageTransition: boolean

- Defined in CoreAPI.ts:102

### Optional i18n

i18n: I18NSettings

- Defined in CoreAPI.ts:97

### Optional jquery

jquery: JQuerySettings

- Defined in CoreAPI.ts:95

### Optional jquerymobile

jquerymobile: PlainSettings

- Defined in CoreAPI.ts:96

Generated using TypeDoc